Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.eclipse.cdt.feature.group,8.6.0.201502131403
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: GNU MCU C/C++ QEMU Debugging 3.3.2.201804191501 (ilg.gnumcueclipse.debug.gdbjtag.qemu.feature.feature.group 3.3.2.201804191501) Missing requirement: GNU MCU C/C++ Core 4.3.3.201804191501 (ilg.gnumcueclipse.core 4.3.3.201804191501) requires 'bundle org.eclipse.core.filesystem 1.6.1' but it could not be found Cannot satisfy dependency: From: GNU MCU C/C++ QEMU Debugging 3.3.2.201804191501 (ilg.gnumcueclipse.debug.gdbjtag.qemu 3.3.2.201804191501) To: bundle ilg.gnumcueclipse.core 0.0.0 Cannot satisfy dependency: From: GNU MCU C/C++ QEMU Debugging 3.3.2.201804191501 (ilg.gnumcueclipse.debug.gdbjtag.qemu.feature.feature.group 3.3.2.201804191501) To: ilg.gnumcueclipse.debug.gdbjtag.qemu [3.3.2.201804191501]